Kietu Index.PHP Remote File Include Vulnerability

Bugtraq ID: 9499
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2004 12:00AM
Updated: Jan 26 2004 12:00AM
Credit: Discovery of this issue is credited to Himeur Nourredine <lostnoobs@security-challenge.com>.
Vulnerable: Kietu Kietu 3.1
Kietu Kietu 3.0
Kietu Kietu 2.3
Kietu Kietu 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus